<template>
    <v-card id="PrivacyPolicy" flat>
        <v-card-title>
            Privacy Policy
        </v-card-title>
        <v-card-text>
            <p>
                Your privacy is very important to us. This policy will be updated when will necessary.
                Your personal information such as IP Address, browser info, internal pages or even surfing sites
                information may be collected for better service purposes.
            </p>
            <p>
                <b>Cookies and Web Beacons</b>
                Where necessary, this site uses cookies to store information about a visitor’s preferences and
                history in order to better serve the visitor and/or present the visitor with customized content.
            </p>
            <p>
                <b>Controlling Your Privacy</b>
                Note that you can change your browser settings to disable cookies if you have privacy concerns.
                Disabling cookies for all sites is not recommended as it may interfere with your use of some
                sites. The best option is to disable or enable cookies on a per-site basis. Consult your browser
                documentation for instructions on how to block cookies and other tracking mechanisms. About
            </p>
            <p>
                <b>Google Advertising</b>
                Any advertisements served by Google, Inc., and affiliated companies may be controlled using
                cookies. These cookies allow Google to display ads based on your visits to this site and other
                sites that use Google advertising services. Learn how to opt out of Google’s cookie usage. As
                mentioned above, any tracking done by Google through cookies and other mechanisms is subject to
                Google’s own privacy policies.
            </p>
            <p>
                <b>About Google advertising</b>:
                What is the DoubleClick DART cookie? The DoubleClick DART cookie is
                used by Google in the ads served on publisher websites displaying AdSense for content ads. When
                users visit an AdSense publisher’s website and either view or click on an ad, a cookie may be
                dropped on that end user’s browser. The data gathered from these cookies will be used to help
                AdSense publishers better serve and manage the ads on their site(s) and across the web. Users
                may opt out of the use of the DART cookie by
                <a href="http://www.google.com/privacy/ads/" target="_blank">visiting the Google ad and
                    content network privacy
                    policy.</a>
                If you’re using this site then you must agree with Privacy Policy provided above.</p>
        </v-card-text>
    </v-card>
</template>

<script>
    export default {
        name: "PrivacyPolicy",
        data: () => ({}),
        computed: {
            dialog() {
                return this.$store.getters.getPrivacyDialog
            }
        },
        methods: {
            closePrivacyDialog() {
                this.$store.dispatch('closePrivacyDialog')
            }
        }
    }
</script>

<style scoped>

</style>